[
  {
    "metadata": {
      "companyCode": "#"
    },
    "data": [
      {
        "code": "<NON>",
        "label": "-",
        "name": "-",
        "city": "-",
        "zipCode": "0",
        "deliveryOffice": "-",
        "agreementCode": "<NON>",
        "nicCode": "-",
        "apeCode": "0",
        "urssafCode": "-",
        "firstExerciseMonth": 1,
        "firstPaidVacationMonth": 1
      }
    ]
  }
]